Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Bug 548118 Radeon/fglrx
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Kernel & Hardware
View previous topic :: View next topic  
Author Message
DancesWithWords
Guru
Guru


Joined: 29 Jun 2002
Posts: 343
Location: ottawa, canada

PostPosted: Sat Aug 15, 2015 1:42 am    Post subject: Bug 548118 Radeon/fglrx Reply with quote

My question is there going to be a fix to this bug that will allow the non expert linux guru to install the Radeon/fglrx drivers? If so when?

Thanks.
Back to top
View user's profile Send private message
ct85711
Veteran
Veteran


Joined: 27 Sep 2005
Posts: 1715

PostPosted: Sat Aug 15, 2015 2:40 am    Post subject: Reply with quote

What issue are you having, as last I saw for fglrx and also the nvidia drivers, it's pretty straight forward if you are using an supported kernel (also the recommended way for common users). Now, if you are trying to use a 4.x kernel, which is NOT supported by upstream, then obviously it may not be as easy. There is also a wiki page detailing on how to install the fglrx driver. Now if that is unclear, it would be better if you point out what is unclear (and how to make it better) so someone can correct it.
Back to top
View user's profile Send private message
DancesWithWords
Guru
Guru


Joined: 29 Jun 2002
Posts: 343
Location: ottawa, canada

PostPosted: Sat Aug 15, 2015 12:23 pm    Post subject: Reply with quote

ct85711 wrote:
What issue are you having, as last I saw for fglrx and also the nvidia drivers, it's pretty straight forward if you are using an supported kernel (also the recommended way for common users). Now, if you are trying to use a 4.x kernel, which is NOT supported by upstream, then obviously it may not be as easy. There is also a wiki page detailing on how to install the fglrx driver. Now if that is unclear, it would be better if you point out what is unclear (and how to make it better) so someone can correct it.


What is the most recently supprted kernel? I guess I missed the part of the wiki which states regarding appropriate kernel.
Back to top
View user's profile Send private message
ct85711
Veteran
Veteran


Joined: 27 Sep 2005
Posts: 1715

PostPosted: Sat Aug 15, 2015 1:49 pm    Post subject: Reply with quote

You should be safe using 3.18 kernel, considering it is listed as the LTS (long-term support version), which is the most common ati and nvidia aims for.
Back to top
View user's profile Send private message
ian.au
Guru
Guru


Joined: 07 Apr 2011
Posts: 450
Location: Australia

PostPosted: Sat Aug 15, 2015 2:07 pm    Post subject: Reply with quote

DancesWithWords wrote:

What is the most recently supprted kernel? I guess I missed the part of the wiki which states regarding appropriate kernel.

Usually they're 1 stable kernel behind, so whatever is highest stable 3.x kernel on your arch will probably be fine. http://wiki.cchtml.com/index.php/Frequently_Asked_Questions#Kernel
It's probably not in the wiki, they're proprietry drivers, the support for which is elsewhere. Maybe the Catalyst section of the AMD site?
I haven't used the binary blobs for a while, but seem to remember the nvidea drivers notifications for kernel support used to come through eselect news.
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Kernel & Hardware All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum